
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Poppins', sans-serif;
    background: #ffffff;
    color: #222;
    overflow-x: hidden;
}

a{
    text-decoration: none;
}

img{
    width: 100%;
    display: block;
}

.btn{
    display: inline-block;
    background: #38B000;;
    color: #fff;
    padding: 14px 32px;
    border-radius: 50px;
    font-size: 15px;
    font-weight: 500;
    transition: 0.3s;
}

.btn:hover{
    background: #38b000;
}

.btn-outline{
    display: inline-block;
    border: 2px solid #2eb872;
    color: #2eb872;
    padding: 12px 30px;
    border-radius: 50px;
    margin-left: 15px;
    transition: 0.3s;
}

.btn-outline:hover{
    background: #7ed957;
    color: #fff;
}

.section-title{
    text-align: center;
    margin-bottom: 60px;
}

.section-title h2{
    font-size: 40px;
    color: #111;
    font-weight: 700;
}

/* HEADER */

.header{
    width: 100%;
    padding: 20px 8%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: 0 2px 10px rgba(0,0,0,0.05);
}

.logo{
    font-size: 28px;
    font-weight: 700;
    color: #38B000;
}

.navbar a{
    margin: 0 15px;
    color: #222;
    font-weight: 500;
    transition: 0.3s;
}

.navbar a:hover{
    color: #38B000;
}

/* HERO SECTION */

.hero{
    width: 100%;
    min-height: 100vh;
    padding: 100px 8%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    padding-top:220px;
    background: linear-gradient(to right, #f5fff9, #ffffff);
}

.hero-content{
    flex: 1;
}

.small-title{
    color: #38B000;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 14px;
}

.hero-content h1{
    font-size: 65px;
    line-height: 80px;
    margin: 20px 0;
    color: #222;
}

.hero-content p{
    font-size: 17px;
    line-height: 32px;
    color: #666;
    margin-bottom: 35px;
    max-width: 600px;
}

.hero-buttons{
    display: flex;
    align-items: center;
}

.hero-image{
    flex: 1;
    position: relative;
}

.hero-image img{
    max-width: 550px;
    margin: auto;
}

@media screen and (max-width: 991px){

    section{
        padding-left:20px !important;
        padding-right:20px !important;
    }

    /* Hero */

    .hero{

        flex-direction:column-reverse;

        text-align:center;

        min-height:auto;

        padding:160px 20px 70px;

        gap:40px;
    }

    .hero-content{

        width:100%;
        flex:0 0 55%;
        max-width:100%;
    }

    .hero-content h1{

       font-size:clamp(42px, 5vw, 65px);

        line-height:1.15;

        margin:20px 0;
    }

    .hero-content p{

        max-width:100%;
    }

    .hero-buttons{

        justify-content:center;
    }

    .hero-image{
       display:flex;

    justify-content:center;
    }

    .hero-image img{
    width:100%;

    max-width:420px;

    height:auto;

    object-fit:contain;
    }

    /* About */

    .about-wrapper{

        grid-template-columns:1fr !important;

        gap:50px;

        text-align:center;
    }

    .about-content h2{

        font-size:38px;
    }

    .about-highlights{

        grid-template-columns:repeat(2,1fr);
    }

    /* Vision Mission */

    .vm-container{

        grid-template-columns:1fr;
    }

    /* Benefits */

    .benefit-container{

        grid-template-columns:repeat(2,1fr);
    }

    /* Contact */

    .contact-wrapper{

        grid-template-columns:1fr;

        gap:40px;
    }
}

/* responsiveness of hero section */
@media screen and (max-width:768px){

    .hero{

        padding:150px 15px 60px;
    }

    .hero-content h1{

        font-size:34px;

        line-height:1.3;
    }

    .hero-content p{

        font-size:15px;

        line-height:28px;
    }

    .about-content h2{

        font-size:32px;
    }

    .about-highlights{

        grid-template-columns:1fr;
    }

    .benefit-container{

        grid-template-columns:1fr;
    }

    .vision-mission{

        flex-direction:column;
    }

    .floating-badge{

        right:10px;

        top:10px;

        padding:15px 20px;
    }

    .floating-badge h3{

        font-size:28px;
    }

    .vm-card{

        padding:30px 20px;
    }

    .section-title h2{

        font-size:34px;
    }
}

@media screen and (max-width:576px){

    .hero{

        padding:140px 15px 50px;
    }

    .hero-content h1{

        font-size:28px;
    }

    .hero-content p{

        font-size:14px;

        line-height:26px;
    }

    .hero-image img{

        max-width:100%;
    }

    .logo-box img{

        height:55px;
    }

    .floating-nav{

        width:calc(100% - 30px);

        left:15px;

        right:15px;
    }

    .section-title h2{

        font-size:28px;
    }

    .about-content h2{

        font-size:28px;
    }

    .floating-badge{

        position:absolute;

        top:-15px;

        right:0;

        transform:scale(.9);
    }

    .benefit-box,
    .highlight-card,
    .vm-card{

        padding:20px;
    }
}

.benefits-section{
    padding:100px 0;
    background:#f8fffa;
}

.section-title{
    text-align:center;
    margin-bottom:70px;
}

.section-title span{
    color:#38B000;
    font-weight:600;
    letter-spacing:2px;
    text-transform:uppercase;
}

.section-title h2{
    font-size:48px;
    margin:15px 0;
    color:#222;
}

.section-title p{
    max-width:650px;
    margin:auto;
    color:#666;
}
.benefits{
    padding:70px 0;
    background:#fff;
}

.section-title{
    text-align:center;
    margin-bottom:40px;
}

.section-title span{
    color:#38B000;
    font-size:14px;
    font-weight:600;
    letter-spacing:2px;
}

.section-title h2{
    font-size:42px;
    margin-top:10px;
}

.benefits{
    padding:80px 0;
    background:#ffffff;
    position:relative;
}

.section-title{
    text-align:center;
    margin-bottom:50px;
}

.section-title span{
    display:block;
    color:#38B000;
    font-size:14px;
    font-weight:600;
    letter-spacing:2px;
    text-transform:uppercase;
    margin-bottom:10px;
}

.section-title h2{
    font-size:42px;
    font-weight:700;
    color:#222;
    margin-bottom:10px;
}

.section-title p{
    color:#666;
    font-size:16px;
    max-width:600px;
    margin:auto;
}

.benefit-container{
    max-width:1300px;
    margin:auto;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;
    padding:0 40px;
}

.benefit-box{
    background:#fff;
    border:1px solid #ececec;
    border-radius:18px;
    padding:25px;
    display:flex;
    align-items:center;
    gap:18px;
    position:relative;
    overflow:hidden;
    cursor:pointer;

    transition:
    transform .4s ease,
    box-shadow .4s ease,
    border-color .4s ease;

    box-shadow:0 5px 15px rgba(0,0,0,0.04);
}

/* Green Left Border Animation */

.benefit-box::before{
    content:'';
    position:absolute;
    left:0;
    top:0;
    width:4px;
    height:100%;
    background:#38B000;

    transform:scaleY(0);
    transform-origin:top;

    transition:.4s ease;
}

.benefit-box:hover::before{
    transform:scaleY(1);
}

/* Hover Effect */

.benefit-box:hover{
    transform:translateY(-8px);
    border-color:#38B000;
    box-shadow:0 20px 40px rgba(56,176,0,.12);
}

.benefit-box i{
    width:60px;
    height:60px;
    min-width:60px;

    display:flex;
    align-items:center;
    justify-content:center;

    background:#f4fff7;
    border-radius:50%;

    color:#38B000;
    font-size:26px;

    transition:.5s ease;
}

.benefit-box:hover i{
    transform:rotate(10deg) scale(1.2);

    background:#38B000;
    color:#fff;

    box-shadow:0 8px 20px rgba(56,176,0,.30);
}

.benefit-content h3{
    font-size:18px;
    font-weight:600;
    color:#222;
    margin-bottom:5px;
    transition:.3s ease;
}

.benefit-content p{
    font-size:14px;
    color:#666;
    line-height:1.6;
}

.benefit-box:hover h3{
    color:#38B000;
}


/* animation */

@keyframes floatCard{

    0%{
        transform:translateY(0);
    }

    50%{
        transform:translateY(-5px);
    }

    100%{
        transform:translateY(0);
    }

}

.benefit-box:nth-child(odd){
    animation:floatCard 4s ease-in-out infinite;
}

.benefit-box:nth-child(even){
    animation:floatCard 4s ease-in-out infinite 2s;
}

/* responsive of benefits  */
@media(max-width:1200px){

    .benefit-container{
        grid-template-columns:repeat(3,1fr);
    }

}

@media(max-width:991px){

    .benefit-container{
        grid-template-columns:repeat(2,1fr);
        padding:0 20px;
    }

    .section-title h2{
        font-size:34px;
    }

}

@media(max-width:576px){

    .benefit-container{
        grid-template-columns:1fr;
        padding:0 15px;
    }

    .benefit-box{
        padding:20px;
    }

    .section-title h2{
        font-size:28px;
    }

}

.whatsapp{
    position:fixed;
    right:25px;
    bottom:25px;

    width:65px;
    height:65px;

    background:#25D366;
    color:#fff;

    border-radius:50%;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:32px;

    z-index:9999;

    box-shadow:
    0 10px 25px rgba(37,211,102,.35);

    animation:pulse 2s infinite;
}

@keyframes pulse{

    0%{
        box-shadow:
        0 0 0 0 rgba(37,211,102,.5);
    }

    70%{
        box-shadow:
        0 0 0 20px rgba(37,211,102,0);
    }

    100%{
        box-shadow:
        0 0 0 0 rgba(37,211,102,0);
    }

}

/* navbar */
.floating-header{

    position:absolute;
    top:25px;
    left:50%;
    transform:translateX(-50%);

    width:92%;

    display:flex;
    align-items:center;
    justify-content:space-between;

    z-index:9999;
}

.logo-box{

    background:#ffffff;

    padding:12px 25px;

    border-radius:30px;

    display:flex;
    align-items:center;
    justify-content:center;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

    transition:.4s ease;
}

.logo-box:hover{

    transform:translateY(-3px);

    box-shadow:0 15px 40px rgba(0,0,0,.12);
}

.logo-box img{

    height:90px;
    width:auto;
    display:block;
    object-fit:contain;
}

.floating-nav{

    background:rgba(255,255,255,.95);

    backdrop-filter:blur(20px);

    padding:20px 35px;

    border-radius:60px;

    display:flex;
    align-items:center;

    gap:30px;

    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.floating-nav ul{

    display:flex;
    align-items:center;

    gap:35px;

    list-style:none;
}

.floating-nav ul li a{

    text-decoration:none;

    color:#222;

    font-size:16px;

    font-weight:600;

    position:relative;

    transition:.3s ease;
}

.floating-nav ul li a::after{

    content:'';

    position:absolute;

    left:50%;
    bottom:-8px;

    width:0;
    height:3px;

    background:#38B000;

    border-radius:10px;

    transform:translateX(-50%);

    transition:.4s ease;
}

.floating-nav ul li a:hover{

    color:#38B000;
}

.floating-nav ul li a:hover::after{

    width:100%;
}

.social-icons{

    display:flex;
    align-items:center;

    gap:12px;

    padding-left:25px;

    border-left:1px solid #e5e7eb;
}

.social-icons a{

    width:42px;
    height:42px;

    border-radius:50%;

    background:#f5f7fa;

    color:#222;

    text-decoration:none;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:18px;

    transition:.4s ease;
}

.social-icons a:hover{

    background:#38B000;

    color:#fff;

    transform:translateY(-4px);
}


.menu-toggle{
    display:none;
}

/* responsive of nav bar.. */
.menu-toggle{
    display:none;
}

@media(max-width:991px){

    .floating-header{

        position:relative;
        top:15px;
        left:0;
        width:100%;
        transform:none;
        padding:0 15px;
        justify-content:space-between;
    }

    .logo-box img{
        height:65px;
    }

    .menu-toggle{
        display:flex;
        width:50px;
        height:50px;
        align-items:center;
        justify-content:center;
        background:#fff;
        border-radius:12px;
        cursor:pointer;
        box-shadow:0 5px 20px rgba(0,0,0,.08);
    }

    .menu-toggle i{
        font-size:22px;
        color:#38B000;
    }

    .floating-nav{
        display:none;
        position:absolute;
        top:95px;
        left:15px;
        right:15px;
        width:auto;

padding:25px;

        border-radius:20px;

        flex-direction:column;

        background:#fff;

        z-index:9999;
    }

    .floating-nav.active{
        display:flex;
    }

    .floating-nav ul{

        flex-direction:column;

        width:100%;

        gap:18px;

        text-align:center;
    }

    .social-icons{

        border-left:none;

        padding-left:0;

        margin-top:15px;

        justify-content:center;
    }
}

/* about section */

.about-section{

    padding:120px 8%;
    
    background:#ffffff;

    overflow:hidden;
}

.about-container{

    display:flex;

    align-items:center;

    justify-content:space-between;

    gap:70px;
}

/* IMAGE */

.about-image{

    flex:1;

    position:relative;

    animation:slideLeft 1s ease;
}

.about-image img{

    width:100%;

    border-radius:30px;

    box-shadow:0 20px 60px rgba(0,0,0,.08);

    animation:floatImage 5s ease-in-out infinite;
}

@keyframes floatImage{

    0%{
        transform:translateY(0px);
    }

    50%{
        transform:translateY(-15px);
    }

    100%{
        transform:translateY(0px);
    }
}

/* FLOATING BADGE */

.experience-badge{

    position:absolute;

    top:-20px;

    right:-20px;

    background:#38B000;

    color:#fff;

    padding:20px 25px;

    border-radius:20px;

    text-align:center;

    box-shadow:
    0 15px 35px rgba(56,176,0,.25);

    animation:
    floatBadge 3s ease-in-out infinite,
    pulseBadge 2s infinite;
}

@keyframes pulseBadge{

    0%{
        box-shadow:0 0 0 0 rgba(56,176,0,.4);
    }

    70%{
        box-shadow:0 0 0 20px rgba(56,176,0,0);
    }

    100%{
        box-shadow:0 0 0 0 rgba(56,176,0,0);
    }
}

.experience-badge h3{

    font-size:30px;

    margin-bottom:5px;
}

.experience-badge span{

    font-size:14px;
}

/* CONTENT */

.about-content{

    flex:1;

    animation:slideRight 1s ease;
}

.section-tag{

    display:inline-block;

    color:#38B000;

    font-weight:600;

    letter-spacing:2px;

    margin-bottom:15px;
}

.about-content h2{

    font-size:52px;

    line-height:1.2;

    color:#1E293B;

    margin-bottom:25px;
}

.about-content p{

    font-size:17px;

    line-height:1.9;

    color:#64748B;

    margin-bottom:35px;
}

/* FEATURE CARDS */

.about-features{

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:20px;
}

.feature-card{

    background:#fff;

    padding:20px;

    border-radius:20px;

    display:flex;

    align-items:flex-start;

    gap:15px;

    box-shadow:
    0 10px 25px rgba(0,0,0,.05);

    transition:.4s;
}

.feature-card:hover{

    transform:translateY(-8px);

    box-shadow:
    0 15px 35px rgba(0,0,0,.08);
}

.feature-card{

    opacity:0;

    animation:fadeUp .8s ease forwards;
}

.feature-card:nth-child(1){
    animation-delay:.2s;
}

.feature-card:nth-child(2){
    animation-delay:.4s;
}

.feature-card:nth-child(3){
    animation-delay:.6s;
}

.feature-card:nth-child(4){
    animation-delay:.8s;
}

@keyframes fadeUp{

    from{

        opacity:0;

        transform:translateY(40px);
    }

    to{

        opacity:1;

        transform:translateY(0);
    }
}

.feature-card i{

    width:55px;

    height:55px;

    background:#f3fff0;

    color:#38B000;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    font-size:22px;
}

.feature-card h4{

    font-size:18px;

    margin-bottom:5px;

    color:#1E293B;
}

.feature-card p{

    margin:0;

    font-size:14px;

    line-height:1.6;
}

/* ANIMATIONS */

@keyframes floatBadge{

    0%{
        transform:translateY(0);
    }

    50%{
        transform:translateY(-10px);
    }

    100%{
        transform:translateY(0);
    }
}

@keyframes slideLeft{

    from{

        opacity:0;

        transform:translateX(-50px);
    }

    to{

        opacity:1;

        transform:translateX(0);
    }
}

@keyframes slideRight{

    from{

        opacity:0;

        transform:translateX(50px);
    }

    to{

        opacity:1;

        transform:translateX(0);
    }
}

@media(max-width:991px){

    .about-section{

        padding:90px 20px;
    }

    .about-container{

        flex-direction:column;

        text-align:center;

        gap:50px;
    }

    .about-image{

        width:100%;
    }

    .about-image img{

        max-width:450px;

        margin:auto;
    }

    .about-content{

        width:100%;
    }

    .about-content h2{

        font-size:38px;

        line-height:1.25;
    }

    .about-features{

        grid-template-columns:1fr 1fr;
    }

    .experience-badge{

        top:-10px;

        right:10px;

        transform:scale(.9);
    }
}

@media(max-width:576px){

    .about-section{

        padding:70px 15px;
    }

    .about-content h2{

        font-size:30px;
    }

    .about-content p{

        font-size:15px;

        line-height:1.8;
    }

    .about-features{

        grid-template-columns:1fr;
    }

    .feature-card{

        padding:18px;
    }

    .experience-badge{

        top:-5px;

        right:0;

        padding:14px 18px;
    }

    .experience-badge h3{

        font-size:22px;
    }
}

/* v/m */

.vision-mission-section{

    padding:100px 8%;

    background:
    linear-gradient(
    180deg,
    #ffffff,
    #f7fff5
    );

    overflow:hidden;
}

/* Heading */

.section-heading{

    text-align:center;

    margin-bottom:60px;

    animation:fadeDown 1s ease;
}

.section-heading span{

    color:#38B000;

    font-size:14px;

    font-weight:600;

    letter-spacing:2px;
}

.section-heading h2{

    font-size:48px;

    color:#1E293B;

    margin:15px 0;
}

.section-heading p{

    max-width:650px;

    margin:auto;

    color:#64748B;

    line-height:1.8;
}

/* Cards */

.vm-wrapper{

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:30px;
}

.vm-card{

    position:relative;

    background:#fff;

    padding:45px;

    border-radius:30px;

    overflow:hidden;

    box-shadow:
    0 20px 60px rgba(0,0,0,.05);

    transition:.4s ease;

    opacity:0;

    animation:fadeUp 1s forwards;
}

.vision-card{
    animation-delay:.3s;
}

.mission-card{
    animation-delay:.6s;
}

.vm-card:hover{

    transform:translateY(-10px);

    box-shadow:
    0 25px 70px rgba(0,0,0,.08);
}

/* Icon */

.vm-icon{

    width:80px;

    height:80px;

    border-radius:50%;

    background:#f3fff0;

    display:flex;

    align-items:center;

    justify-content:center;

    margin-bottom:25px;
}

.vm-icon i{
    font-size:32px;
    color:#38B000;
}

/* Text */

.vm-card h3{
    font-size:30px;
    margin-bottom:15px;
    color:#1E293B;
}

.vm-card p{
    color:#64748B;
    line-height:1.9;
    font-size:17px;
}

/* Top Border */

.vision-card{
    border-top:5px solid #38B000;
}

.mission-card{
    border-top:5px solid #0EA5E9;
}

/* Floating Circle Effect */

.vm-card::before{
    content:'';
    position:absolute;
    width:180px;
    height:180px;
    border-radius:50%;
    background:rgba(56,176,0,.05);
    top:-60px;
    right:-60px;
}

/* Animations */

@keyframes fadeUp{

    from{
        opacity:0;
        transform:translateY(50px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }
}

@keyframes fadeDown{

    from{
        opacity:0;
        transform:translateY(-40px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }
}

@media(max-width:991px){

    .vision-mission-section{
        padding:80px 20px;
    }

    .vm-wrapper{
        grid-template-columns:1fr;
    }

    .section-heading h2{
        font-size:38px;
    }
}

@media(max-width:576px){

    .vision-mission-section{
        padding:70px 15px;
    }

    .section-heading h2{
        font-size:30px;
    }

    .vm-card{
     padding:30px 25px;
    }

    .vm-card h3{
        font-size:24px;
    }

    .vm-card p{
        font-size:15px;
    }
}

/* process section */
.process-section{
    padding:120px 8%;
    background:#fff;
    overflow:hidden;
}

.section-heading{
    text-align:center;
    margin-bottom:90px;
}

.section-heading span{
    color:#38B000;
    font-size:15px;
    font-weight:600;
    letter-spacing:1px;
    text-transform:uppercase;
}

.section-heading h2{
    font-size:52px;
    color:#0f172a;
    margin-top:15px;
    margin-bottom:15px;
    font-weight:700;
}

.section-heading p{
    max-width:650px;
    margin:auto;
    color:#64748b;
    line-height:30px;
    font-size:17px;
}

.process-wrapper{
    position:relative;
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
}

.process-line{
    position:absolute;
    top:70px;
    left:8%;
    width:84%;
    height:2px;
    background:#e2e8f0;
    z-index:1;
}

.process-card{
    width:250px;
    text-align:center;
    position:relative;
    z-index:2;

    opacity:0;
    transform:translateY(60px);

    animation:fadeUp .8s ease forwards;
}

.card-1{
    animation-delay:4s;
}

.card-2{
    animation-delay:5.5s;
}

.card-3{
    animation-delay:7s;
}

.card-4{
    animation-delay:8.5s;
}

.step-number{

    position:absolute;
    top:-15px;
    left:50%;

    transform:translateX(-50%);

    width:42px;
    height:42px;

    border-radius:50%;

    background:#0B5ED7;
    color:#fff;

    font-size:15px;
    font-weight:700;

    display:flex;
    align-items:center;
    justify-content:center;

    animation:pulse 2s infinite;
}

.process-icon{

    width:110px;
    height:110px;

    margin:auto;

    background:#fff;

    border:2px solid #e2e8f0;

    border-radius:50%;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:42px;

    color:#38B000;

    box-shadow:0 15px 35px rgba(0,0,0,.08);

    transition:.5s ease;
}

.process-card:hover .process-icon{

    background:#38B000;
    color:#fff;

    transform:scale(1.12);

    box-shadow:0 20px 40px rgba(56,176,0,.25);
}

.process-card h3{

    margin-top:25px;

    font-size:24px;
    font-weight:700;

    color:#0f172a;
}

.process-card p{

    margin-top:12px;

    color:#64748b;

    line-height:28px;

    font-size:15px;
}

@keyframes fadeUp{

    from{
        opacity:0;
        transform:translateY(50px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }
}

@keyframes fadeLeft{

    from{
        opacity:0;
        transform:translateX(-60px);
    }

    to{
        opacity:1;
        transform:translateX(0);
    }
}

@keyframes fadeRight{

    from{
        opacity:0;
        transform:translateX(60px);
    }

    to{
        opacity:1;
        transform:translateX(0);
    }
}
/* RESPONSIVE FOR PROCESS SECTIOIN */

@media(max-width:991px){

    .process-section{
        padding:90px 20px;
    }

    .process-wrapper{

        flex-direction:column;
        align-items:center;
        gap:50px;
    }

    .process-line{
        display:none;
    }

    .process-card,
    .card-1,
    .card-2,
    .card-3,
    .card-4{

        width:100%;
        max-width:350px;
        margin-top:0;
    }

    .section-heading h2{
        font-size:38px;
    }
}

@media(max-width:576px){

    .section-heading h2{
        font-size:30px;
        line-height:40px;
    }

    .section-heading p{
        font-size:15px;
        line-height:28px;
    }

    .process-icon{

        width:90px;
        height:90px;

        font-size:34px;
    }

    .process-card h3{
        font-size:20px;
    }

    .process-card p{
        font-size:14px;
    }
}

/* FOOTER */

.premium-footer{

    background:linear-gradient(
    135deg,
    #256D1B 0%,
    #38B000 100%);
    
    border-top: 4px solid #0096ff;
    position:relative;

    overflow:hidden;

    padding:80px 20px 30px;

    text-align:center;
}

.premium-footer::before{

    content:'';

    position:absolute;

    width:400px;
    height:400px;

    background:rgba(255,255,255,.08);

    border-radius:50%;

    top:-200px;
    left:-150px;

    filter:blur(100px);
}

.premium-footer::after{

    content:'';

    position:absolute;

    width:350px;
    height:350px;

    background:rgba(255,255,255,.05);

    border-radius:50%;

    bottom:-150px;
    right:-100px;

    filter:blur(100px);
}

.footer-brand{

    position:relative;

    z-index:2;
}

.footer-logo{

    width:140px;
    height:140px;

    margin:auto;

    border-radius:50%;

    background:#fff;

    padding:8px;

    display:flex;

    align-items:center;
    justify-content:center;

    box-shadow:
    0 0 0 10px rgba(255,255,255,.08),
    0 20px 50px rgba(0,0,0,.25);

    animation:floatLogo 4s ease-in-out infinite;
}

.footer-logo img{

    width:100%;
    height:100%;

    border-radius:50%;

    object-fit:cover;
}

.footer-brand h3{

    margin-top:25px;

    font-size:34px;

    font-weight:800;

    letter-spacing:3px;

    color:#fff;
}

.footer-brand p{

    color:rgba(255,255,255,.9);

    font-size:18px;

    margin-top:10px;
}

.footer-menu{

    display:flex;

    justify-content:center;

    gap:40px;

    list-style:none;

    margin:45px 0;

    flex-wrap:wrap;

    position:relative;

    z-index:2;
}

.footer-menu a{

    text-decoration:none;

    color:#fff;

    font-size:17px;

    font-weight:600;

    position:relative;

    transition:.3s;
}

.footer-menu a::after{

    content:'';

    position:absolute;

    left:50%;
    bottom:-8px;

    width:0;
    height:2px;

    background:#fff;

    transition:.4s;

    transform:translateX(-50%);
}

.footer-menu a:hover::after{

    width:100%;
}

.footer-menu a:hover{

    opacity:.8;
}

.footer-social{

    display:flex;

    justify-content:center;

    gap:15px;

    margin-bottom:40px;

    position:relative;

    z-index:2;
}

.footer-social a{

    width:55px;
    height:55px;

    border-radius:50%;

    background:rgba(255,255,255,.12);

    backdrop-filter:blur(10px);

    color:#fff;

    display:flex;

    align-items:center;
    justify-content:center;

    text-decoration:none;

    font-size:20px;

    transition:.4s;
}

.footer-social a:hover{

    background:#fff;

    color:#2D7D00;

    transform:
    translateY(-6px)
    rotate(8deg);
}

.footer-bottom{

    border-top:1px solid rgba(255,255,255,.2);

    padding-top:25px;

    position:relative;

    z-index:2;
}

.footer-bottom p{

    color:#fff;

    font-size:16px;

    margin-bottom:10px;

    font-weight:500;
}

.footer-bottom span{

    color:rgba(255,255,255,.8);

    font-size:14px;
}

@keyframes floatLogo{

    0%{
        transform:translateY(0);
    }

    50%{
        transform:translateY(-10px);
    }

    100%{
        transform:translateY(0);
    }
}

/* RESPONSIVE OF FOOTER */

@media(max-width:768px){

    .premium-footer{

        padding:60px 20px 25px;
    }

    .footer-logo{

        width:110px;
        height:110px;
    }

    .footer-brand h3{

        font-size:24px;

        letter-spacing:1px;
    }

    .footer-menu{

        gap:20px;
    }

    .footer-menu a{

        font-size:15px;
    }

    .footer-social a{

        width:48px;
        height:48px;
    }
}

.testimonial-slider-section{

    padding:120px 8%;

    background:#f8fafc;

    text-align:center;
}

.testimonial-heading span{

    color:#38B000;

    font-size:14px;

    font-weight:700;

    letter-spacing:2px;
}

.testimonial-heading h2{

    font-size:52px;

    margin:20px 0 70px;

    color:#111827;
}

.testimonial-slider{

    max-width:900px;

    margin:auto;

    position:relative;
}

.testimonial-slide{

    display:none;

    background:#fff;

    padding:70px;

    border-radius:40px;

    box-shadow:
    0 20px 60px rgba(0,0,0,.08);
}

.testimonial-slide.active{

    display:block;

    animation:fadeSlide .7s ease;
}

.rating{

    width:120px;

    margin:auto;

    padding:12px;

    border-radius:50px;

    background:#38B000;

    color:#fff;

    font-weight:700;

    margin-bottom:30px;
}

.testimonial-slide p{

    font-size:24px;

    line-height:42px;

    color:#475569;

    margin-bottom:35px;
}

.testimonial-slide h4{

    font-size:24px;

    color:#111827;

    margin-bottom:8px;
}

.testimonial-slide span{

    color:#64748b;
}

.slider-controls{

    margin-top:40px;

    display:flex;

    justify-content:center;

    gap:15px;
}

.slider-controls button{

    width:55px;
    height:55px;

    border:none;

    border-radius:50%;

    background:#38B000;

    color:#fff;

    cursor:pointer;

    transition:.3s;
}

.slider-controls button:hover{

    transform:translateY(-4px);
}

@keyframes fadeSlide{

    from{
        opacity:0;
        transform:translateY(20px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }
}

@media(max-width:768px){

    .testimonial-heading h2{

        font-size:34px;
    }

    .testimonial-slide{

        padding:35px 25px;
    }

    .testimonial-slide p{

        font-size:18px;

        line-height:32px;
    }
}